<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Fornecedor extends Model
{
    use HasFactory;

    public $timestamps = false;
    protected $table = 'fornecedores';

    protected $fillable = [
        'CNPJ',
        'RAZAO_SOCIAL',
        'NOME_FANTASIA',
        'ENDERECO',
        'BAIRRO',
        'NUMERO',
        'CEP',
        'CIDADE',
        'UF',
        'PROPRIETARIO',
        'CELULAR',
        'FONE_EMPRESA',
        'OBSERVACAO',
        'user_id'
    ];

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
