<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class PedidoImplatacaoItem extends Model
{
    use HasFactory;

    public $timestamps = true;
    public $table = 'pedidos_implatacao_items';

    protected $fillable = [
        'id',
        'PEDIDO_ID',
        'ITEM',
        'QUANTIDADE',
        'VALOR_TOTAL',
        'created_at',
        'updated_at'

    ];




    public function produtos()
    {
        return $this->hasMany(PedidoLojaProduto::class);
    }
}
