<?php

namespace App\Http\Resources;

use App\Models\Fornecedor;
use Illuminate\Http\Resources\Json\JsonResource;

class ProdutoResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array|\Illuminate\Contracts\Support\Arrayable|\JsonSerializable
     */
    public function toArray($request)
    {
        return [
            'id' => $this->id,
            'nome' => $this->NOME,
            'fornecedor' => $this->fornecedor->NOME_FANTASIA
        ];
    }
}
