<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class PedidoLojaProdutoModulo extends Model
{
    use HasFactory;

    public $timestamps = true;
    public $table = 'pedidos_lojas_produtos_modulos';

    protected $fillable = [
        'id',
        'PEDIDO_LOJA_PRODUTO_ID',
        'MODULO_ID',
        'VALOR',

        'created_at',
        'updated_at'
    ];

    public function produto()
    {
        return $this->belongsTo(PedidoLojaProduto::class, 'PEDIDO_LOJA_PRODUTO_ID', 'id');
    }
}
